// EASY2.CPP

#include <windows.h>
#include <stdio.h>
#include <conio.h>

#pragma argsused
int PASCAL WinMain
(
  HANDLE hInstance,
  HANDLE hPrevInstance,
  LPSTR lpszCmdLine,
  int cmdShow
)
{
  _InitEasyWin();
  printf("HANDLE hInstance    : %d\n", hInstance);
  printf("HANDLE hPrevInstance: %d\n", hPrevInstance);
  printf("LPSTR  lpszCmdLine  : %s\n", lpszCmdLine);
  printf("int    cmdShow      : %d\n", cmdShow);
  return 0;
}

